/** global styles **/
body {
    background: #ffffff;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16px;
	color:#333333;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    user-drag: none;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #99ccff;
    margin: 1em 0;
    padding: 0;
}
.typed-cursor {
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
}
@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
    margin: 0 auto;
}
.img-responsive-pointer {
    display: block;
    height: auto;
    max-width: 100%;
    margin: 0 auto;
    cursor: pointer;
}
.img-responsiveform {
    display: block;
    height: auto;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
footer,
header,
nav,
section {
    display: block;
}
header {
    padding-top: 50px;
}
.page-header {
    padding-top: 35px;
    padding-bottom: 9px;
    margin-top: 15px;
    border-bottom: 1px solid #a5a5a5;
    background-color: #ffffff;
}
.page-spacer {
    padding-top: 100px;
    padding-bottom: 9px;
    margin-top: 15px;
}
a {
    color: #ffffff;
    text-decoration: none;
}
a:active,
a:hover {
    outline: 0;
    text-decoration: underline;
}
li span {
    color: #000000;
}
.checkboxbg {
    background-color: #ffffff;
    width: 400px;
    border: 5px #000000;
    padding: 10px;
    margin: 10px;
}
.price {
    font-size: 10px;
    vertical-align: text-top;
}

.payment {
margin-left:4px;
margin-right:4px;
}

/** Panels **/

.panel-body {
    padding: 10px;
	margin-top:20px;		  
}

a[href],
input[type='submit'],
label[for],
select,
button {
    cursor: pointer;
}
table {
    border-collapse: collapse;
}
td {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
}

.fast .toggle-group {
    transition: left 0.1s;
    -webkit-transition: left 0.1s;
}
/** Forms **/
.formtable {
    width: 100%;
    cellpadding: 10px;
    text-align: center;
    margin: 0 auto;
}
.well-form {
    min-height: 20px;
    padding: 6px;
    margin-bottom: 20px;
    background-color: #333333;
    border: 2px solid #333333;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.col-form-label {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    margin-bottom: 0;
}
.col-form-label-lg {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    font-size: 1.25rem;
}
.col-form-label-sm {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    font-size: 0.875rem;
}
.col-form-legend {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    margin-bottom: 0;
    font-size: 1rem;
}
.formtable {
    width: 100%;
    cellpadding: 10px;
    text-align: center;
    margin: 0 auto;
}
.input-md {
    width: 95%;
    height: 40px;
    padding: 6px 16px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 6px;
    margin-left: 15px;
    margin-right: 15px;
}
.input-lg {
    height: 45px;
    padding: 10px 16px;
    font-size: 16px;
    line-height: 1.33;
    border-radius: 6px;
}
select.input-lg {
    height: 40px;
    padding: 6px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
    margin-left: 15px;
    margin-right: 15px;
}
.input-xlg {
    height: 40px;
    padding: 6px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
    margin-left: 15px;
    margin-right: 15px;
}
.form-small .control-label {
    width: 100px;
}
.form-small .controls {
    margin-left: 120px;
}
.form-medium .control-label {
    width: 180px;
}
.form-medium .controls {
    margin-left: 200px;
}
.form-xlarge .control-label {
    width: 240px;
}
.form-xlarge .controls {
    margin-left: 260px;
}
label {
    display: inline-block;
    margin-bottom: 4px;
    font-size: 15px;
    font-weight: normal;
    color: #ffffff;
    margin-left: 10px;
}
label.valid {
    width: 24px;
    height: 24px;
    background: url(../../images/site-elements/valid.png) center center no-repeat;
    display: inline-block;
    text-indent: -9999px;
}
label.error {
    font-size: 16px;
    color: red;
    padding: 2px 2px;
    margin-top: 2px;
}

/** typography **/
h1,
.h1 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 40px;
    font-weight: 900;
    line-height: 1.2;
    text-transform: none;
}
h2,
.h2 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 32px;
    font-weight: 700;
    line-height: 1.1;
    color: #333333;
    margin-bottom: 2px;
}
h3,
.h3 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 28px;
    font-weight: 700;
    color: #333333;
    margin-bottom: 10px;
    margin-top: 10px;
}
h4,
.h4 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 24px;
    font-weight: 500;
    color: #333333;
    margin-bottom: 10px;
    margin-top: 10px;
}
h5,
.h5 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #333333;
    margin-bottom: 10px;
    margin-top: 10px;
}
h6,
.h6 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    margin-bottom: 10px;
    margin-top: 10px;
}
.typewriter {
margin-top:50px;
    padding-top: 100px;
    padding-bottom: 10px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 50px;
    text-align: center;
    color: #333333;
    line-height: 1.2;
    text-transform: none;
    font-weight: 500;
}
p {
    font-size: 16px;
    color: #333333;
}

/** Alignment **/
.left {
    float: left;
}
.pull-right {
    float: right !important;
}
.pull-left {
    float: left !important;
}
.center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.justify {
    text-align: justify;
}
.centering {
    margin: 0 auto;
}

/** Website Specific Colors **/
.orange {
    color: #ff8000;
}
.dark {
    color: #000000;
}
.red {
    color: #cc0605;
}
.white {
    color: #ffffff;
}
.blue {
    color: #99CCFF;
}
.pink {
    color: #FFC0CB;
}
.leadwhite {
    color: #FF8000;
}
.grayedout {
    color: #989898;
    font-weight: bold;
}
.graybg {
    background-color: #f0f0f0;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 7px;
    padding-right: 7px;
}
.greenarrow {
    color: #b8d433;
    font-weight: bold;
}
.green {
    color: #33a532;
}

/** Modals **/
body {
    padding-right: 0px !important;
    margin-right: 0px !important;
}
body.modal-open {
    overflow-y: auto;
    overflow-x: hidden;
}
.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}
.modal-open .modal {
    overflow-y: auto;
    overflow-x: hidden;
}
.modal-dialog {
    position: relative;
    width: auto;
    max-width: 500px;
    margin: auto;
}
.modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.modal-backdrop {
    position: absolute;
    opacity: 0.7 !important;
    top: 0;
    right: 0;
    left: 0;
    background-color: #000;
}
.modal-backdrop.fade {
    filter: alpha(opacity=0);
    opacity: 0;
}
.modal-backdrop.in {
    filter: alpha(opacity=0);
    opacity: 0;
}
.modal-header {
    min-height: 16.42857143px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}
.modal-header .close {
    margin-top: -2px;
}
.modal-title {
    margin: 0;
    line-height: 1.42857143;
}
.modal-body {
    position: relative;
    padding: 15px;
}
.modal-footer {
    padding: 15px;
    border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
    margin-bottom: 0;
    margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
    margin-left: 0;
}
.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

/** HEADER **/
#head-top {
    position: relative;
    background: #ffffff;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    margin-top: 90px;
    padding-bottom: 5px;
}

.jumbotron {
    padding: 30px;
    margin-bottom: 30px;    
    background-color: #ffffff;
}
.jumbotron h1 {
    line-height: 1;
    color: inherit;
    text-align: center;
}
.jumbotron p {
    line-height: 1.4;
}
.container .jumbotron {
    border-radius: 6px;
}

/** FOOTER **/
footer {
    display: inline-block;
    height: 50px;
    width: 100%;
    padding-top: 35px;
    padding-bottom: 45px;
    background: #000000;
}
.footercontent {
    color: #ffffff !important;
    font-size: 17px;
}

/** NAVIGATION **/
.uspheader {
    width: 100%;
    height: 45px;
    background: #ffffff;
    color: #333333;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    position: fixed;
    overflow: hidden;
}
.uspheader div.row {
    padding: 10px 0;
}
.head-room {
    margin-top: 40px;
}
.navbar-fixed-top {
    transition: all .20s ease;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 3px;
    vertical-align: middle;
    border-top: 6px solid #000000;
    border-right: 6px solid transparent;
    border-bottom: 0 dotted;
    border-left: 6px solid transparent;
}
.dropdown {
    position: relative;
}
.dropdown-toggle:focus {
    outline: 0;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 16px;
    list-style: none;
    background-color: #333333;
    border: 1px solid #000000;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}
.dropdown-menu > li > a {
    display: block;
    padding: 6px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #ffffff;
    background-color: #333333;
    white-space: nowrap;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #262626;
    text-decoration: none;
    background-color: #ffffff;
}
.navbar-inverse .navbar-nav>.dropdown>a .caret {
    border-top-color: #99CCFF;
}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
    border-top-color: #ffffff;
}
.navbar-inverse .navbar-nav>.dropdown>a .caret {
    border-bottom-color: #99CCFF;
}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
    border-bottom-color: #ffffff;
}
.navbar-nav {
    margin-right: 1px;
    margin-left: 1px;
}
.navbar .nav > li > a {
    color: #000000;
    font-size: 17px;
    font-family: Verdana, Geneva, sans-serif;
    background-color: transparent;
    padding-right: 14px;
    padding-left: 14px;
    padding-top: 28px;
    padding-bottom: 28px;
    border-left: 0px solid #f2f2f2;
    border-right: 0px solid #f2f2f2;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
    box-shadow: inset 0 0 0 0 #000000;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.navbar-brand {
    margin-left: 18px;
    margin-right: 18px;
    padding-top: 25px;
    padding-bottom: 0px;
}
.navbar-brand:hover,
.navbar-brand:focus {
    text-decoration: none;
}
.nav .nav-divider {
    height: 1px;
    margin: 0px 0;
    overflow: hidden;
    background-color: #404040;
}
.navbar-fixed-top .navbar-inner {
    -webkit-backface-visibility: hidden;
    -webkit-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0px 3px rgba(0, 0, 0, 0.1);
}
.navbar-toggle {
    position: relative;
    float: right;
    background-color: #ffffff;
    border-radius: 4px;
    border-top-width: thin;
    border-right-width: thin;
    border-bottom-width: thin;
    border-left-width: thin;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    color: #000000;
    margin: 10px;
    padding: 10px;
    right: 15px;
}
.navbar-inverse {
    background-color: #000000;
    border-color: #080808;
}
.navbar-inverse .navbar-brand {
    color: #ff8000;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
    color: #ff8000;
    background-color: transparent;
    float: none;
}
.navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #000000;
    background-color: #ffffff;
}
.navbar-inverse .navbar-toggle {
    border-color: #333333;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #ffffff;
}
.navbar-inverse .navbar-collapse {
    border-color: #101010;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 3px;
    color: #ffffff;
}
.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}
.nav-tabs {
    border-bottom: 0px solid #dddddd;
}
.nav-tabs > li {
    float: left;
    margin-bottom: -1px;
}
.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.428571429;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}
.nav-tabs > li > a:hover {
    border-color: transparent;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    color: #000000;
    cursor: default;
    background-color: transparent;
    border: 0px solid #000000;
    border-bottom-color: transparent;
}
.nav-tabs.nav-justified {
    width: 100%;
    border-bottom: 0;
    color: transparent;
}
.nav-tabs.nav-justified > li {
    float: none;
}
.nav-tabs.nav-justified > li > a {
    margin-bottom: 5px;
    text-align: center;
}
.nav-tabs.nav-justified > .dropdown .dropdown-menu {
    top: auto;
    left: auto;
}
.tab-content > .tab-pane {
    display: none;
}
.tab-content > .active {
    display: block;
}
@media (min-width: 768px) {
    .nav-tabs.nav-justified > li {
        display: table-cell;
        width: 1%;
    }
    .nav-tabs.nav-justified > li > a {
        margin-bottom: 0;
    }
}
.nav-tabs.nav-justified > li > a {
    margin-right: 0;
    border-radius: 4px;
    border: 1px solid #000000;
    color: #ffffff;
    font-weight: 500;
    background-color: #333333;
}
.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
    border: 2px solid #000000;
    color: #333333;
    background-color: #ffffff;
}
@media (min-width: 768px) {
    .nav-tabs.nav-justified > li > a {
        border-bottom: 2px solid #000000;
        border-radius: 4px 4px 0 0;
    }
    .nav-tabs.nav-justified > .active > a,
    .nav-tabs.nav-justified > .active > a:hover,
    .nav-tabs.nav-justified > .active > a:focus {
        border-bottom-color: transparent;
    }
}

/** BUTTONS **/
.btn {
	display: inline-block;	
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;

  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
	user-select: none;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.button_sliding_bg {
    color: #99CCFF;
    background: #000000;
    padding: 10px 12px;
    margin: 5px;
    font-family: Verdana, Geneva, sans-serif;
    border: 2px solid #000000;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    border-radius: 4px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    box-shadow: inset 0 0 0 0 #808080;
    -webkit-transition: all ease 0.8s;
    -moz-transition: all ease 0.8s;
    transition: all ease 0.8s;
}
.button_sliding_bg:hover {
    box-shadow: inset 0 100px 0 0 #808080;
    color: #ffffff;
    text-decoration: none;
}
.button-darkbg {
    color: #333333;
    background: #ffffff;
    padding: 8px 8px;
    margin: 3px;
    font-family: Verdana, Geneva, sans-serif;
    border: 2px solid #333333;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    border-radius: 4px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    box-shadow: inset 0 0 0 0 #333333;
    -webkit-transition: all ease 0.8s;
    -moz-transition: all ease 0.8s;
    transition: all ease 0.8s;
}
.button-darkbg:hover {
    box-shadow: inset 0 100px 0 0 #ffffff;
    color: #333333;
    text-decoration: none;
}
.btn disabled {
    opacity: 1;
    background: #91b958;
    color: white;
}
.btn-link {
    font-weight: normal;
    color: #999999;
    cursor: pointer;
    border-radius: 0;
}
.btn-link,
.btn-link:active {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
    border-color: transparent;
}
.btn-link:hover,
.btn-link:focus {
    color: #999999;
    text-decoration: underline;
    background-color: transparent;
}
.btnflip:focus. {
    background-color: #000000;
    color: #99ccff;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    -webkit-backface-visibility: hidden;
}
.light-flat-button {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: 60px;
    padding: 0;
    font-size: 26px;
    font-weight: 600;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    background: #ecf0f1;
    border: 0;
    border-bottom: 1px solid #dadedf;
    cursor: pointer;
    -webkit-box-shadow: inset 0 -2px #dadedf;
    box-shadow: inset 0 -2px #dadedf;
}
.light-flat-button:hover,
.light-flat-button:active {
    top: 3px;
    outline: none;
    color: #99ccff;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.blue-flat-button {
    position: relative;
    vertical-align: top;
    width: 100%;
    height: 60px;
    padding: 0;
    font-size: 26px;
    font-weight: 600;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    background: #99ccff;
    border: 0;
    border-bottom: 1px solid #dadedf;
    cursor: pointer;
    -webkit-box-shadow: inset 0 -2px #dadedf;
    box-shadow: inset 0 -2px #dadedf;
}
.blue-flat-button:hover,
.blue-flat-button:active {
    top: 3px;
    outline: none;
    color: #ffffff;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.longtext-flat-button {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: auto;
    padding: 5px;
    font-size: 16px;
    color: #333333;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    background: #ecf0f1;
    border: 0;
    border-bottom: 1px solid #dadedf;
    cursor: pointer;
    -webkit-box-shadow: inset 0 -2px #dadedf;
    box-shadow: inset 0 -2px #dadedf;
}
.longtext-flat-button:focus,
.longtext-flat-button:active,
.longtext-flat-button:hover,
.longtext-flat-button:active {
    top: 3px;
    outline: none;
    text-decoration: none;
    color: #99ccff;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/** SOCIAL BUTTON STYLES **/
.btn-facebook {
color: #ffffff;
font-weight:bold;
font-size:18px;
width:120px;
height:38px;
vertical-align:top;
background-color: #2b4b90;
}

.btn-facebook:hover,
.btn-facebook:focus,
.btn-facebook:active {
color: #f7f7f7;
background-color: #2b4b90;
}

.btn-twitter {
color: #ffffff;
font-weight:bold;
font-size:18px;
width:120px;
height:38px;
vertical-align:top;
background-color: #0271bf;
}

.btn-twitter:hover,
.btn-twitter:focus,
.btn-twitter:active,
.btn-twitter.disabled,
.btn-twitter[disabled] {
color: #f7f7f7;
background-color: #0271bf;
}

.btn-email {
color: #f7f7f7;
font-weight:bold;
width:120px;
height:38px;
vertical-align:top;
background-color: #222222;
}

.btn-email:hover,
.btn-email:focus,
.btn-email:active,
.btn-email.active,
.btn-email.disabled,
.btn-email[disabled] {
color: #f7f7f7;
background-color: #222222;
}

.btn-pinterest {
color: #ffffff;
margin:7px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #c51e25;
*background-color: #ab171e;
background-image: -moz-linear-gradient(top, #d62229, #ab171e);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d62229), to(#ab171e));
background-image: -webkit-linear-gradient(top, #d62229, #ab171e);
background-image: -o-linear-gradient(top, #d62229, #ab171e);
background-image: linear-gradient(to bottom, #d62229, #ab171e);
background-repeat: repeat-x;
border-color: #ab171e #ab171e #680e12;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd62229', endColorstr='#ffab171e', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-pinterest:hover,
.btn-pinterest:focus,
.btn-pinterest:active,
.btn-pinterest.active,
.btn-pinterest.disabled,
.btn-pinterest[disabled] {
color: #ffffff;
background-color: #ab171e;
*background-color: #95141a;
}

.btn-pinterest:active,
.btn-pinterest.active {
background-color: #7e1116 \9;
}

.btn-linkedin {
color: #ffffff;
margin:7px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #60a9ce;
*background-color: #4393bb;
background-image: -moz-linear-gradient(top, #73b8db, #4393bb);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#73b8db), to(#4393bb));
background-image: -webkit-linear-gradient(top, #73b8db, #4393bb);
background-image: -o-linear-gradient(top, #73b8db, #4393bb);
background-image: linear-gradient(to bottom, #73b8db, #4393bb);
background-repeat: repeat-x;
border-color: #4393bb #4393bb #2f6783;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff73b8db', endColorstr='#ff4393bb', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-linkedin:hover,
.btn-linkedin:focus,
.btn-linkedin:active,
.btn-linkedin.active,
.btn-linkedin.disabled,
.btn-linkedin[disabled] {
color: #ffffff;
background-color: #4393bb;
*background-color: #3c84a8;
}

.btn-linkedin:active,
.btn-linkedin.active {
background-color: #367595 \9;
}

.btn-google-plus {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #d34332;
*background-color: #c53727;
background-image: -moz-linear-gradient(top, #dd4b39, #c53727);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dd4b39), to(#c53727));
background-image: -webkit-linear-gradient(top, #dd4b39, #c53727);
background-image: -o-linear-gradient(top, #dd4b39, #c53727);
background-image: linear-gradient(to bottom, #dd4b39, #c53727);
background-repeat: repeat-x;
border-color: #c53727 #c53727 #85251a;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdd4b39', endColorstr='#ffc53727', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-google-plus:hover,
.btn-google-plus:focus,
.btn-google-plus:active,
.btn-google-plus.active,
.btn-google-plus.disabled,
.btn-google-plus[disabled] {
color: #ffffff;
background-color: #c53727;
*background-color: #b03123;
}

.btn-google-plus:active,
.btn-google-plus.active {
background-color: #9a2b1f \9;
}

.btn-instagram {
color: #ffffff;
margin:7px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #5c88ab;
*background-color: #3f729b;
background-image: -moz-linear-gradient(top, #6f97b6, #3f729b);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6f97b6), to(#3f729b));
background-image: -webkit-linear-gradient(top, #6f97b6, #3f729b);
background-image: -o-linear-gradient(top, #6f97b6, #3f729b);
background-image: linear-gradient(to bottom, #6f97b6, #3f729b);
background-repeat: repeat-x;
border-color: #3f729b #3f729b #294a65;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6f97b6', endColorstr='#ff3f729b', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-instagram:hover,
.btn-instagram:focus,
.btn-instagram:active,
.btn-instagram.active,
.btn-instagram.disabled,
.btn-instagram[disabled] {
color: #ffffff;
background-color: #3f729b;
*background-color: #386589;
}

.btn-instagram:active,
.btn-instagram.active {
background-color: #305777 \9;
}

.btn-tumblr {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #34526e;
*background-color: #2a4763;
background-image: -moz-linear-gradient(top, #3a5976, #2a4763);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3a5976), to(#2a4763));
background-image: -webkit-linear-gradient(top, #3a5976, #2a4763);
background-image: -o-linear-gradient(top, #3a5976, #2a4763);
background-image: linear-gradient(to bottom, #3a5976, #2a4763);
background-repeat: repeat-x;
border-color: #2a4763 #2a4763 #13202d;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3a5976', endColorstr='#ff2a4763', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-tumblr:hover,
.btn-tumblr:focus,
.btn-tumblr:active,
.btn-tumblr.active,
.btn-tumblr.disabled,
.btn-tumblr[disabled] {
color: #ffffff;
background-color: #2a4763;
*background-color: #223a51;
}

.btn-tumblr:active,
.btn-tumblr.active {
background-color: #1b2d3f \9;
}

.btn-youtube {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #a72121;
*background-color: #6e0610;
background-image: -moz-linear-gradient(top, #cd332d, #6e0610);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cd332d), to(#6e0610));
background-image: -webkit-linear-gradient(top, #cd332d, #6e0610);
background-image: -o-linear-gradient(top, #cd332d, #6e0610);
background-image: linear-gradient(to bottom, #cd332d, #6e0610);
background-repeat: repeat-x;
border-color: #6e0610 #6e0610 #250205;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcd332d', endColorstr='#ff6e0610', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-youtube:hover,
.btn-youtube:focus,
.btn-youtube:active,
.btn-youtube.active,
.btn-youtube.disabled,
.btn-youtube[disabled] {
color: #ffffff;
background-color: #6e0610;
*background-color: #56050c;
}

.btn-youtube:active,
.btn-youtube.active {
background-color: #3e0309 \9;
}

/** MODAL AS LEFT/RIGHT SIDEBAR
Add "left" or "right" in modal parent div, after class="modal"
**/
.modal.left .modal-dialog,
.modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    width: 320px;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}
.modal.left .modal-content,
.modal.right .modal-content {
    height: auto;
    overflow-y: auto;
}
.modal.left .modal-body,
.modal.right .modal-body {
    padding: 15px 15px 15px;
}
/*Left*/
.modal.left.fade .modal-dialog {
    left: -320px;
    -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
    -o-transition: opacity 0.3s linear, left 0.3s ease-out;
    transition: opacity 0.3s linear, left 0.3s ease-out;
}
.modal.left.fade.in .modal-dialog {
    left: 0;
}
/*Right*/
.modal.right.fade .modal-dialog {
    right: -320px;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}
.modal.right.fade.in .modal-dialog {
    right: 0;
}
/** MODAL STYLE **/
.modal-content {
    border-radius: 0;
    border: none;
}
.modal-header {
    border-bottom-color: #EEEEEE;
    background-color: #FAFAFA;
}
.check {
    font-size: 16px;
    color: #ffffff;
}
.check-send {
    padding-top: 5px;
    padding-bottom: 5px;
}
input[type=checkbox] {
    visibility: hidden;
}
label.btn span {
    font-size: 1.5em;
}
label input[type="radio"] ~ i.fa.fa-circle-o {
    color: #c8c8c8;
    display: inline;
}
label input[type="radio"] ~ i.fa.fa-dot-circle-o {
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-circle-o {
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-dot-circle-o {
    color: #99CCFF;
    display: inline;
}
label:hover input[type="radio"] ~ i.fa {
    color: #99CCFF;
}
label input[type="checkbox"] ~ i.fa.fa-square-o {
    color: #c8c8c8;
    display: inline;
}
label input[type="checkbox"] ~ i.fa.fa-check-square-o {
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-square-o {
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-check-square-o {
    color: #99CCFF;
    display: inline;
}
label:hover input[type="checkbox"] ~ i.fa {
    color: #99CCFF;
}
div[data-toggle="buttons"] label.active {
    color: #99CCFF;
}
div[data-toggle="buttons"] label {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 2em;
    text-align: left;
    white-space: nowrap;
    vertical-align: top;
    cursor: pointer;
    background-color: none;
    border: 0px solid #c8c8c8;
    border-radius: 3px;
    color: #c8c8c8;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
div[data-toggle="buttons"] label:hover {
    color: #7AA3CC;
}
div[data-toggle="buttons"] label:active,
div[data-toggle="buttons"] label.active {
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* List styling */
.featureList {
    margin-top: 0;
    padding-left: 2em;
    list-style-type: none;
}
.featureList li:before {
    position: absolute;
    margin-left: -1.3em;
    font-weight: bold;
    font-size: 18px;
}
.featureList li.tick:before {
    content: "\2713";
    color: #99CCFF;
}

/** CSS FORM STYLES **/
.form-body {
    border-radius: 10px;
    background-color: #333333;
    padding: 6px;
}
.form-text {
    color: #ffffff;
    padding-bottom: 8px;
}
.form-heading {
    color: #ffffff;
    padding-bottom: 8px;
}
.form-title {
    color: #ffffff;
    padding-bottom: 8px;
}
textarea {
    resize: vertical;
}
.form-top {
    width: inherit;
    overflow: hidden;
    padding: 0px 25px 5px 25px;
    background: #808080;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -border-radius: 4px 4px 0 0;
    text-align: left;
}
.form-top-left {
    float: left;
    width: 90%;
    padding-top: 15px;
}
.form-top-left h3 {
    margin-top: 0;
}
.form-top-right {
    float: left;
    width: 10%;
    padding-top: 15px;
    font-size: 66px;
    color: #ddd;
    line-height: 50px;
    text-align: right;
}
.form-bottom {
    padding: 0px 25px 5px 25px;
    background: #dadada;
    -moz-border-radius: 0 0 7px 7px;
    -webkit-border-radius: 0 0 7px 7px;
    border-radius: 0 0 7px 7px;
    text-align: left;
}
.form-bottom form textarea {
    height: 100px;
}
.form-bottom form .input-error {
    border-color: #19b9e7;
}
.contactform-control {
    display: inline-block !important;
    width: 80%;
    height: auto;
    font-size: 16px;
    padding-left: 10px;
    line-height: 1.75;
    color: #333333;
    float: right;
    clear: both;
    margin-right: 6px;
    vertical-align: middle;
    background-color: #ffffff;
    border-radius: 3px;
    border: 1px solid transparent;
    border-top: none;
    border-bottom: 1px solid #DDD;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .39), 0 -1px 1px #FFF, 0 1px 0 #FFF;
    outline: 0;
}
.contactform-group {
    margin-bottom: 10px;
    text-align: left;
}
.contactlabel {
    display: inline-block;
    margin-bottom: 4px;
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
    margin-left: 5px;
}
.form-control {
    display: inline;
    width: 93%;
    height: 34px;
    font-size: 16px;
    line-height: 1.75;
    color: #333333;
    vertical-align: middle;
    background-color: #ffffff;
    border-radius: 3px;
    border: 1px solid transparent;
    border-top: none;
    border-bottom: 1px solid #DDD;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .39), 0 -1px 1px #FFF, 0 1px 0 #FFF;
    outline: 0;
}
.form-control:focus {
    display: inline;
    width: 93%;
    height: 34px;
    font-size: 16px;
    line-height: 1.75;
    color: #333333;
    vertical-align: middle;
    background-color: #ffffff;
    border-radius: 3px;
    border: 1px solid transparent;
    border-top: none;
    border-bottom: 1px solid #DDD;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .39), 0 -1px 1px #FFF, 0 1px 0 #FFF;
    outline: 0;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    cursor: not-allowed;
    background-color: #eeeeee;
}
textarea.form-control {
    resize: vertical;
    min-height: 150px;
}
/** SOCIAL BUTTON STYLES **/





/** ANIMATION STYLES **/
@keyframes zoomInUp {
  from {
    opacity: 0;
    transform: scale3d(.1, .1, .1) translate3d(0, 1000px, 0);
    animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }

  60% {
    opacity: 1;
    transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
}

.zoomInUp {
  animation-name: zoomInUp;
}

@-webkit-keyframes bounce {
    0%, 20%, 53%, 80%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    40%,
    43% {
        -webkit-transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }
    70% {
        -webkit-transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}
@keyframes bounce {
    0%, 20%, 53%, 80%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    40%,
    43% {
        -webkit-transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }
    70% {
        -webkit-transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}
.bounce:hover {
    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@keyframes shake {
    from, to {
        transform: translate3d(0, 0, 0);
    }
    10%,
    30%,
    50%,
    70%,
    90% {
        transform: translate3d(-10px, 0, 0);
    }
    20%,
    40%,
    60%,
    80% {
        transform: translate3d(10px, 0, 0);
    }
}
.shake:hover {
    animation-name: shake;
}

@keyframes rubberBand {
  from {
    transform: scale3d(1, 1, 1);
  }

  30% {
    transform: scale3d(1.25, 0.75, 1);
  }

  40% {
    transform: scale3d(0.75, 1.25, 1);
  }

  50% {
    transform: scale3d(1.15, 0.85, 1);
  }

  65% {
    transform: scale3d(.95, 1.05, 1);
  }

  75% {
    transform: scale3d(1.05, .95, 1);
  }

  to {
    transform: scale3d(1, 1, 1);
  }
}

.rubberBand {
  animation-name: rubberBand;
}


/** Non-Mobile First Method **/
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
    .navbar-fixed-top .navbar-inner,
    .navbar-fixed-bottom .navbar-inner {
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .navbar-fixed-top,
    .navbar-fixed-bottom {
        position: fixed !important;
    }
    body {
        font-size: 14px;
        padding-right: 0px;
        padding-left: 0px;
        overflow-x: hidden;
    }
    .navbar-default .navbar-header {
        min-height: 25px;
    }
    .navbar-brand {
        margin-left: 24px;
        margin-right: 15px;
        padding-top: 15px;
        padding-bottom: 0px;
    }
    .navbar .nav > li > a {
        color: #ffffff;
        text-decoration: none;
        text-shadow: none;
        font-size: 16px;
        margin-left: 15px;
        padding-top: 10px;
        padding-bottom: 10px;
        float: none;
        border-left: none;
        border-right: none;
        transition: none;
        border-radius: 0px;
    }
    h1 {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 26px;
        font-weight: 900;
        text-transform: none;
    }
    h2 {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 20px;
        font-weight: 700;
        margin-bottom: 2px;
    }
    h3 {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 16px;
        font-weight: 700;
    }
    footer {
        display: inline-block;
        height: auto;
        width: 100%;
        padding-top: 15px;
        padding-bottom: 10px;
        background: #000000;
        color: #cccccc;
        font-size: 100%;
    }
    .page-header h3 {
        font-weight: 100;
        font-size: 32px;
        line-height: 34px;
    }
    .page-header {
        padding-bottom: 9px;
        margin-top: 15px;
        border-bottom: 1px solid #333333;
        background-color: #ffffff;
    }
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
        position: relative;
        float: right;
        background-color: #ffffff;
        border-radius: 4px;
        border-top-width: thin;
        border-right-width: thin;
        border-bottom-width: thin;
        border-left-width: thin;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        color: #000000;
        margin: 10px;
        margin-right: 17px;
        padding: 10px;
        right: 15px;
    }
    .navbar-collapse {
        max-height: 360px;
        padding-right: 15px;
        padding-left: 15px;
        overflow-x: visible;
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
        -webkit-overflow-scrolling: touch;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav> li {
        float: none;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}
/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
    .navbar-toggle {
        display: block;
        position: relative;
        float: right;
        background-color: #ffffff;
        border-radius: 4px;
        border-top-width: thin;
        border-right-width: thin;
        border-bottom-width: thin;
        border-left-width: thin;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        color: #000000;
        margin: 10px;
        margin-right: 17px;
        padding: 10px;
        right: 30px;
    }
    .navbar-brand {
        margin-left: 50px;
        margin-right: 15px;
        padding-top: 15px;
        padding-bottom: 0px;
    }
    .navbar .nav > li > a {
        color: #ffffff;
        text-decoration: none;
        text-shadow: none;
        font-size: 16px;
        margin-left: 50px;
        padding-top: 13px;
        padding-bottom: 13px;
        float: none;
        border-left: none;
        border-right: none;
        transition: none;
        border-radius: 0px;
    }
    .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 300px;
        padding: 5px 0;
        margin: 2px 50px 0;
        font-size: 16px;
        list-style: none;
        background-color: #333333;
        border: 1px solid #000000;
        border: 1px solid rgba(0, 0, 0, 0.15);
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
        background-clip: padding-box;
    }
    .dropdown-menu > li > a {
        display: block;
        padding: 13px 20px;
        min-width: 300px;
        clear: both;
        font-weight: normal;
        line-height: 1.428571429;
        color: #ffffff;
        background-color: #333333;
        white-space: nowrap;
    }
    .navbar-collapse.in {
        overflow-y: visible;
    }
    .uspheader {
        width: 100%;
        height: 45px;
        background: #ffffff;
        color: #333333;
        text-align: center;
        font-size: 14px;
        font-weight: 600;
        position: fixed;
        overflow: hidden;
    }
    .typewriter {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 30px;
        text-align: center;
        color: #333333;
        line-height: 1.2;
        text-transform: none;
        font-weight: 500;
    }
    .blue-flat-button {
        position: relative;
        vertical-align: top;
        width: 100%;
        height: 60px;
        padding: 0;
        font-size: 18px;
        font-weight: 600;
        color: #333333;
        text-align: center;
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
        background: #99ccff;
        border: 0;
        border-bottom: 1px solid #dadedf;
        cursor: pointer;
        -webkit-box-shadow: inset 0 -2px #dadedf;
        box-shadow: inset 0 -2px #dadedf;
    }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
	.uspheader {
        width: 100%;
        height: 55px;
        background: #ffffff;
        color: #333333;
        text-align: center;
        font-size: 10px;
        font-weight: 600;
        position: fixed;
        overflow: hidden;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
	.uspheader {
        width: 100%;
        height: 55px;
        background: #ffffff;
        color: #333333;
        text-align: center;
        font-size: 10px;
        font-weight: 600;
        position: fixed;
        overflow: hidden;
    }
}